Language.Name=Česky
Language.EnglishName=Czech

;------------------------------
[main]
Product=Maxthon Thunder Downloader
CompanyName=Xunlei Networking Technologies LTD(c)
CompanyEnglishName=2003-2011
Message=Zpráva
OK=OK
Cancel=Storno
Close=Zavřít
Exit=Konec
Open=Otevřít
Change=Procházet

;;-------------------------------------------------------------
;; Task Type
;;------------------------------------------------------------
[taskType]
emule=Emule úloha
magnetUri=MagnetUri úloha
bt=BT úloha
task=Úloha

;;--------------------------------------------
;; Filter 
;;--------------------------------------------
[filter]
Title=Vybrat soubory ke stažení
filter.fileType=Filtr typu souborů
filter.all=Vše
filter.picture=Obrázek
filter.sound=Audio
filter.video=Video
filter.custom=Vlastní
filter.keyWord=Filtr klíčových slov
filter.selectFiles=Zvol soubory ke stažení
filter.selectAll=Vše
filter.selectInvert=Obrátit výběr
filter.selectHighlight=Vybrat zvýrazněné soubory
filter.selectFilesNum=%d souborů
listHeader.name=Název
listHeader.type=Typ

;;--------------------------------------------------
;; Setting
;;----------------------------------------------------
[setting]
Title=Nastavení
Normal=Obecné
normal.maxTaskNum=Maximální počet stahování
normal.createTaskFromClipboard=Přidat stahování s URL ze schránky
normal.exitRemind=Varovat při ukončování, když probíhá stahování
normal.minimizeTray=Minimalizovat do systémové lišty
StorePath=Uložit do
storePath.lastPath=Uložit do posledního uložení
storePath.selectPath=Výchozí místo uložení
Speed=Omezovač rychlosti
speed.downloadLimit=Stahování
speed.downloadLimitTip=Od 1 do 2048, 0 pro žádné omezení
speed.uploadLimit=Upload
speed.uploadLimitTip=Od 1 do 2048, 0 pro žádné omezení

;;---------------------------------------------------
;; About Dialog
;;------------------------------------------------------
[about]
Version=Verze
Forum=
Feedback=
Microblog=
MX=Maxthon Thunder Downloader

;;-------------------------------------------------------
;; New Task Dialog
;;----------------------------------------------------
[newTask]
Title=Přidat stahování
downloadUrl=URL
fileName=Název
storePath=Uložit do
fileSizeTitle=Velikost
fileSizeValue=Neznámá velikost
useSameSetting=Použít stejné nastavení
tip.title=Zpráva
tip.message=%s\r\n\r\n Tento soubor už v seznamu je, chceš jej
tip.redownload=Retry
tip.viewTask=Zobrazit v seznamu
tip.goOnTask=Pokračovat ve stahování
tip.nullAddress=Je vyžadována URL.
btn.openDirect=Open
btn.downloadImmediate=Download

;;--------------------------------------------------------
;; Main Dialog
;;-------------------------------------------------------
[mainDlg]
NewTask=Přidat stahování
bottom.clearList=Vymazat seznam
bottom.Menu=Menu
menu.newBatchTask=Přidat dávkové stahování
menu.setting=Nastavení(&S)
menu.microBlog=Oficiální Weibo(&W)
menu.forum=Fórum(&U)
menu.about=O programu(&A)
menu.exit=Konec(&X)

;;-------------------------------------------------------------
;; Property Dialog
;;-----------------------------------------------------------------
[property]
Title=Vlastnosti
size.unknow=Neznámá velikost

;;-----------------------------------------------------------------
;; Message Dialog
;;-----------------------------------------------------------------
[msgDlg]
msgMX=Maxthon Thunder Downloader Dialog

;;-----------------------------------------------------------
;; Task Item
;;---------------------------------------------------------
[taskItem]

operate.start=Navázat
operate.openFolder=Otevřít v adresáři
operate.stop=Pauza
operate.redownload=Znovu stáhnout
status.stopped=Pauznuto
status.finish=Dokončeno
status.fail=Selhalo
status.wait=Čeká na stažení
status.standBy=Připraveno ke stažení
stop.confirm=If you pause it, the file may fail to download. Are you sure you want to pause it?
stop.useSameSetting=Remember Choice
redownload.confirm=If you retry it, the file may fail to download. Are you sure you want to retry it?
delete.title=Confirm Delete
delete.taskAndFile=Smazat stahování také z hardisku
delete.confirm=Opravdu chcete smazat stahování?
delete.runningConfirm=Zastavit stahování a smazat ze seznamu
batchDelete.confirm=Opravdu chceš smazat %d stahování ?
batchDelete.runningConfirm=Zastavit stahování a smazat ze seznamu

menu.openFile=Otevřít soubor(&O)
menu.openFolder=Otevřít v adresáři(&D)
menu.startTask=Navázat(&S)
menu.stopTask=Pauza(&P)
menu.deleteTask=Smazat(&T)
menu.selectAll=Vybrat vše
menu.redownload=Znovu stáhnout(&R)
menu.browserRef=Jít na stránku stažení(&B)
menu.copyUrl=Kopírovat URL stahování(&C)
menu.property=Vlastnosti(&A)

;;--------------------------------------------------------------------------------
;; Other
;;---------------------------------------------------------------------------------
[other]
cleanHistoryDir=Vymazat historii
folderDlgTitle=Vybrat adresář
fileNotFind=The file can not be found in the save location.

dirNotFind=Nemůžu najít umístění
urlEmpty=Je třeba URL
urlError=Špatná URL
urlPromot1=Soráč, nepodporujeme %s, zatím.<%s>
urlPromot2=
urlPromot3=
dirCheckEmpty=Zadej, kam uložit.
freeSpaceNotEnough=Nedostatek místa pro uložení, zvol jiné místo.
dirNotExist=Zadané umístění neexistuje.
dirError=Špatné umístění.
fileTypeUnDef=Neznámý typ
fileSizeUnDef=Neznámá velikost
fileSizeQuerying=Zkoumám...
selectMultiUrl=Vyber soubory ke stažení

;;------------------------------------------------------------------------------------------------------
;; Exit Dialog
;;------------------------------------------------------------------------------------------------------
[exitDlg]
title=Potvrdit ukončení
message=Chceš zastavit stahování a odejí?
tip=Pamatovat si volbu
closetip.title=Konec
closetip.message=Chceš skončit nebo minimalizovat do systémové lišty?
closetip.minimizeTray=Minimalizovat do systémové lišty
closetip.exit=Konec
closetip.tip=Pamatovat si volbu

;;----------------------------------------------------------------------------------------------------
;; Edit
;;-------------------------------------------------------------------------------------------------
[edit]
onlyChar=Must be letters

;;------------------------------------------------------------------------------------------------------
;; New Batch Task Dialog
;;------------------------------------------------------------------------------------------------------

[newBatchTask]
Title=Dávkové stahování
Unknow=Neplatné protokoly.
ShouldHasStar=V URL není ‘(*)’ , zkontroluj to.
OnlyOneStar=V URL může být jen jedna ‘*’ , zkontroluj to.
ExampleUrl=Příklad URL: http://www.xunlei.com/file(*).zip
From=Od
To=Do
WildcardCharsLength=Délka zástup. znaků:
CaseSensitive=(Citlivé na malá a VELKÁ)
ShowHelpInfo=Nápověda
HideHelpInfo=Skrýt Nápověda
HelpInfo=Výhoda dávkového stahování je, že stahuješ postupně více souborů z URL. Například:\r\n\http://www.a.com/01.zip\r\n\http://www.a.com/02.zip\r\n\...\r\n\http://www.a.com/10.zip\r\n\\r\n\Těchto 10 URL se liší v části postupného čísla. Nahraď číslo pomocí (*) a získáš společný odkaz:\r\n\http://www.a.com/(*).zip\r\n\\r\n\ A délka zástup. znaku je to číslo, například:\r\n\od 01.zip do 10.zip, délka zástup. znaku je 2;\r\n\ od 001.zip do 010.zip, délka zástup. znaku je 3. \r\n\\r\n\Uvědom si, že v zástup. znaku, ať už je od 01 do 10 či od 001 do 010, prostě zadej od 1 do 10 po nastavení délky zástup. znaku na 2. Po dokončení vyplnění zástup. znaku si to zkontroluj tak, že se mrkneš na první URL a poslední URL, jak jsou zobrazeny v textu a klikni na OK, je-li to správně.